/* No comment provided by engineer. */
"All Time" = "Desde sempre";

/* No comment provided by engineer. */
"Date Range:" = "Intervalo de tempo:";

/* No comment provided by engineer. */
"Draw Alternating Rows" = "Mostrar linhas alternantes";

/* No comment provided by engineer. */
"In the Last Month" = "No último mês";

/* No comment provided by engineer. */
"In the Last Quarter" = "No último trimestre";

/* No comment provided by engineer. */
"In the Last Week" = "Na última semana";

/* No comment provided by engineer. */
"In the Last Year" = "No último ano";

/* No comment provided by engineer. */
"Last Month" = "Último mês";

/* No comment provided by engineer. */
"Last Quarter" = "Último trimestre";

/* No comment provided by engineer. */
"Last Week" = "Última semana";

/* No comment provided by engineer. */
"Last Year" = "Último ano";

/* No comment provided by engineer. */
"This Month" = "Este mês";

/* No comment provided by engineer. */
"This Quarter" = "Este trimestre";

/* No comment provided by engineer. */
"This Week" = "Esta semana";

/* No comment provided by engineer. */
"This Year" = "Este ano";

